/* 
DEVICES VERSION CSS
*/

@media all and (max-device-width: 768px), all and (max-width: 700px)
{
	/* HIDE FULL SCREEN */
	#rightBarBg, #homeBodyContent, #leftNavBar, #leftNavBarBg, #rightBar, .mobileContentHide, #mapContent
	{
		display:none !important;
	}
	
	#contentWrapper
	{
		min-width: 320px;
	}
	
	
	
	/* NEW STYLES */
	
	
	.mobileOnly
	{
		display:block;
	}
	
	#homeMobile
	{
		min-width:320px;
	}
	
	#mobileTop
	{
		background-color:#F0871F;
		background-repeat:no-repeat;
		background-image:url('../images/rightbar-bg.png');
		background-position: 0 0;
		background-size:100%;
		width:100%;
		
	}
	
	#mobileLogo
	{
		width:311px;
		margin:0 auto;
		padding: 30px 0 0;
		
	}
	
	#mobileVideo
	{
		margin: 15px auto 30px;
		position: relative;
		width: 297px;
		height: 199px;
	}
	
	#mobileVideo img
	{
		
	}
	
	#videoWrapper
	{
		
	}
	
	#videoWrapper iframe
	{
		background-color: transparent;
		border: 0px none transparent;
		padding: 0px;
		overflow: hidden;
		position:absolute;
		top:10px;
		left:10px;
		z-index:9;
		height:157px;
		width:279px;
	}
	
	#mobileVideoText
	{
		height:75px;
		margin:20px auto;
		width:279px;
	}
	
	#mobileVideoText p
	{
		font-size: 17px;
		line-height: 23px;
		text-align: center;
		color: #222200;
	}
	
	#mobileHomeMenu
	{
		position:realtive;
		z-index:99999999;
	}
	
	#mobileSliderImg
	{
		background-repeat:no-repeat;
		background-image:url('../images/mobile/mob-device.png');
		background-position:0 0;
		background-size:28px 25px;
		height:25px;
		width:28px;
		margin:0 auto;
		padding-bottom:10px;
	}

	#mobileFooter
	{
		background-color: #FCE7D2;
		padding: 20px;
		-moz-box-shadow: inset 0 20px 20px -20px #444;
		-webkit-box-shadow: inset 0 20px 20px -20px #444;
		box-shadow: inset 0 20px 20px -20px #444;
	}
	
	#mobileFooter p
	{
		color: #222200;
		font-size: 17px;
		line-height: 23px;
		text-align: center;
	}
	
	#mobileFooter a:link, #mobileFooter a:visited
	{
		color:#F0871F;
		text-transform:uppercase;
		text-decoration:underline;
	}
	
	#mobileFooter img
	{
		margin: 5px auto 20px;
		display:block;
		
	}
	
	/* MOBILE MENU */
	
	.mobileMenu
	{
		width:300px;
		margin:0 auto 20px;
		overflow:hidden;
		
	}
	
	.phoneNavButton
	{
		background-color:#222200;
		border-top:2px solid #FFF;
		border-left:2px solid #FFF;
		border-right:2px solid #FFF;
		height:50px;
		background-color:#222200;
		background-image:url('../images/mobile/bg-btn-arrow.png?update=2');
		background-repeat:no-repeat;
		background-size:12px 10px;
		background-position: 275px 20px;
		overflow:hidden;
		position:relative;
	}
	
	.mobileMenuImg
	{
		width:50px;
		height:50px;
		float:left;
		background-color:#F0871F;
	}
	
	
	
	.mobileMenuTxt p
	{
		color: #FFFFFF;
		float: left;
		font-family: "junction",sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: 400;
		height: 50px;
		line-height: 51px;
		overflow: hidden;
		padding: 0 0 0 8px;
		text-transform: uppercase;
	}
	
	.phoneNavButtonFirst
	{
		-khtml-border-radius: 20px 20px 0 0;
		-webkit-border-radius: 20px 20px 0 0;
		-moz-border-radius: 20px 20px 0 0;
		border-radius: 20px 20px 0 0;
	}
	
	.phoneNavButtonFirst .mobileMenuImg, .phoneNavButtonFirst .mobileMenuImg img
	{
		-khtml-border-radius: 20px 0px 0 0;
		-webkit-border-radius: 20px 0px 0 0;
		-moz-border-radius: 20px 0px 0 0;
		border-radius: 20px 0px 0 0;
	}
	
	.phoneNavButtonLast
	{
		-khtml-border-radius: 0 0 20px 20px;
		-webkit-border-radius: 0 0 20px 20px;
		-moz-border-radius: 0 0 20px 20px;
		border-radius: 0 0 20px 20px;
		border-bottom:2px solid #FFF;
	}
	
	.phoneNavButtonLast .mobileMenuImg, .phoneNavButtonLast .mobileMenuImg img
	{
		-khtml-border-radius: 0 0 0 20px;
		-webkit-border-radius: 0 0 0 20px;
		-moz-border-radius: 0 0 0 20px;
		border-radius: 0 0 0 20px;
	}
	
	/* GENERIC PAGE */
	#mobileHomeBtn
	{
		background-color: #F0871F;
		background-image: url("../images/rightbar-bg.png");
		background-position: 0 0;
		background-repeat: no-repeat;
		background-size: 100% auto;
		width: 100%;
		height:40px;
		-moz-box-shadow: 0 2px 11px #222200;
		-webkit-box-shadow: 0 2px 11px #222200;
		box-shadow: 0 2px 11px #222200;
		position: relative;
		z-index:99;
	}
	
	#mobileHomeBtn #mobileSliderImg
	{
		background-position: 0 8px;
	}
	/*
	-moz-box-shadow: inset 0 20px 20px -20px #444;
		-webkit-box-shadow: inset 0 20px 20px -20px #444;
		box-shadow: inset 0 20px 20px -20px #444;
	*/
	
	/* HISTORY PAGE */
	
	#mobileHome
	{
		background-color: #F0871F;
		padding-bottom: 20px;
		width: 100%;
	}
	
	#mobileHomeInner
	{
		margin: 0 auto;
		padding: 0 10px;
		width: 300px;
	}
	
	#mobileHome h1
	{
		color: #222200;
		font-family: "junction",sans-serif;
		font-size: 33px;
		line-height: 35px;
		text-transform: uppercase;
		width: 210px;		
	}
	
	#mobileHome .phoneNavButton
	{
		width:300px;
	}
	
	.longMobileMenuTxt p
	{
		line-height: 15px;
		padding: 10px 28px 10px 8px;
	}
	
	
	#standardBodyContent
	{
		background-color:#F0871F;
		margin:0 !important;
	}
	
	#standardBodyContent #postContent
	{
		padding: 15px 20px;
	}
	
	h1#postHead
	{
		color: #222200;
		font-family: "junction",sans-serif;
		font-size: 21px;
		font-style: normal;
		font-weight: 400;
		line-height: 25px;
		margin-bottom: 0;
		text-transform: uppercase;
	}
	
	#standardBodyContent p, #standardBodyContent hr
	{
		color:#FFF;
		line-height:22px;
	}
	
	.mobileImage
	{
		min-height:60px;
	}
	
	#mobileImage img, .mobileImage img
	{
		width:100%;
	}
	
	#mobileImage p, .mobileImage p
	{
		font-size:15px;
		line-height:20px;
		margin:5px 20px;
		font-style:italic;
		padding-bottom:0;
		text-align:center;
	}
	
	/* SITES OF SIG */
	
	.sitesHeader
	{
		margin-top:50px;
	}
	
	#mobMapContent
	{
		background-color: #E5E3DF;
		height: 100%;
		left: 0;
		position: fixed;
		top: 0;
		width: 100%;
	}
	
	#mobileSiteList
	{
		position: absolute;
		width: 100%;
		z-index: 50;
		display:none;
	}
	
	#mobileSiteList .mobileMenuTxt p
	{
		text-overflow:ellipsis;
		overflow:hidden;
		width:260px;
		white-space: nowrap;
	}
	
	#mapOverlayControls
	{
		position:fixed;
		bottom:0;
		left:0;
		height:50px;
		background-color:#222200;
		width:100%;
		z-index:10;
		/* start hidden */
		display:none;
	}
	
	.mapOverlayButton
	{	
		padding:5px 10px;
		display:block;
		height:30px;
		float:left;
	}
	
	#mapOverlayControlInner
	{
		width:300px;
		margin:0 auto;
	}
	
	.mapOverlayButton a:link, .mapOverlayButton a:visited
	{
		color:#FFF;
		text-decoration:none;
		text-transform:uppercase;
		font-family: "junction",sans-serif;
		font-size: 15px;
		font-style: normal;
		font-weight: 400;
		line-height:43px;
	}
	
	#showAllBtn
	{
		
	}
	
	#locationBtn
	{
		margin-top:6px;
		padding: 5px 33px;
	}
	
	#locationBtn a:link, #locationBtn a:visited
	{
		padding: 15px 6px 10px;
	}
	
	#mobileSiteDetails
	{
		
	}
	
	.mobSitesDetails
	{
		display:none;
		background-color: #F0871F;
		min-height: 100%;
		position: absolute;
		width: 100%;
		z-index: 50;
		color:#FFF;
		min-width:320px;
	}
	
	.mobSiteImage
	{
		margin-top:45px;
	}
	
	.mobSiteIcon
	{
		position: absolute;
		right: 10px;
		top: 20px;
	}
	
	.mobileSiteHeader
	{
		color:#222200;
		padding-right:40px;
		font-family: "junction",sans-serif;
		font-size: 20px;
		font-style: normal;
		font-weight: 400;
		line-height: 25px;
		margin-bottom: 0;
		
	}
	
	.mobileSiteText
	{
		color:#FFF;
		line-height: 22px;
		font-size:17px;
	}
	
	.mobileSiteContentHolder
	{
		position:relative;
		padding: 0 10px 20px;
	}
	
	
	/* SITE PAGE BUTTONS */
	
	
	
	.backMapBtn, .backMapMenuBtn
	{
		position: absolute;
		top: 5px;
		width: 140px;
	}
	
	.backMapMenuBtn
	{
		left: 5px;
	}
	
	.backMapBtn
	{
		right: 5px;
	}
		
	
	.mobSiteDetailsBtnHolder
	{
		width:100%;
		position:relative;
	}
	
	.showSingleSiteBtnCentre, .showSingleSiteBtn
	{
		margin:0 auto;
		position: relative;
		width: 99%;
	}
	
	.sitesMobMenuDir
	{
		margin: 10px auto 30px;
	}
	
	
	
	.nextPrevMobSiteBtn
	{
		width: 48%;
		position: relative;
	}
	
	.prevMobSiteBtn
	{
		float:left;
	}
	
	.nextMobSiteBtn
	{
		float: right;
	}
	
	.mobSitesMenuBtn
	{
		background-color: rgba(240, 135, 31, 0.8);
		border: 1px dashed #222200;
		height: 35px;
		text-align: center;
	}
	
	.mobSitesMenuBtn a:link, .mobSitesMenuBtn a:visited
	{
		font-family: "junction",sans-serif;
		font-size: 14px;
		text-transform:uppercase;
		font-style: normal;
		text-decoration:none;
		line-height: 35px;
	}
	
	.mobSitesMenuBtn a:link, .mobSitesMenuBtn a:visited
	{
		color:#222200;
	}
	
	/* NEW HOME FOOTER */
	
	.mobFooterLink a:link, .mobFooterLink a:visited
	{
		text-transform:none !important;
		color:#222200 !important;
		text-decoration:none !important;		
	}

	/* SHARING LINKS */

	#pageSharingLinks .sharingBoxHeader
	{
		font-size:16px
	}

	#pageSharingLinks
	{
		border:none;
	}

	a.synved-social-button:link img, a.synved-social-button:visited img
	{
		opacity:1;
	}

	/* MOBILE MAP LOADING SCREEN */
	
	#mobLoadingOverlay
	{
		background-color:#FFFFFF;
		width:100%;
		height:100%;
		position:fixed;
		top:0;
		left:0;
		z-index:99999;
		background-image: url('../images/rightbar-bg.png');
		background-position: 0 0;
		background-size: 100%;
	}
	#mobLoadingOverlay p
	{
		color:#222200; 
		text-align:center;
		font-size: 26px;
		line-height: 38px;
		font-style: italic;
	}

	#mobLoadingOverlay img
	{
		width:32px;
		height:32px;
		margin:60px auto 30px;
		display:block;
	}

	.loadingTxtMain
	{
		font-family: "junction",sans-serif;
		text-transform:uppercase;
		font-style: normal;
		text-decoration:none;
	}

	/* MOBILE ABRIDGED COPY */
	.mobileShowMore p
	{
		text-align: left;
		margin: 20px 0;
	}

	.mobileShowMore p a:link, .mobileShowMore p a:visited
	{
		font-family: "junction",sans-serif;
		text-transform: uppercase;
		font-style: normal;
		font-size: 16px;
		line-height: 18px;
		color: #222200;
		text-decoration: none;
		text-align: right;
		border-top: 1px solid #222200;
		border-bottom: 1px solid #222200;
		padding: 10px 0;
	}

	.mobileShowMore p a:hover, .mobileShowMore p a:active
	{
		color:#FFF;
	}

	.mobileFullContent
	{
		display:none;
	}

}

/* Video Quilt */
@media all and (max-device-width: 1025px), all and (max-width: 1025px)
{
	.quiltWarningTxt
	{
		position: static;
		max-width: 90%;
		text-align: center;
		margin: 100px auto 0;
	}

	.quiltLogo
	{
		margin: 10px auto;
	}

	.quiltLogo img
	{
		width: 90%;
		margin: 0 auto;
		height: auto;
		display: block;
	}
}

@media all and (max-device-width: 550px), all and (max-width: 550px)
{
	.videoQuilt
	{
		width: 100%;
	}

	.videoThumb
	{
		min-height: 0;
	}

	.videoThumb img
	{
		width: 100%;
		height: auto;
	}
}

@media all and (max-device-width: 420px), all and (max-width: 420px)
{
	.videoQuiltInner 
	{
		width: 100% !important;
	}
}